<CombineXMesh>
	<Material
		MeshParts="miga_steklo"
		DiffuseMap="Belarus_miga__d_a.dds"
		NormalMap="Belarus_miga__n_d.dds"
		SpecularMap="chasti_s.dds"
		Blending="alpha"

	/>
	<Material
		MeshParts="plast_miga"
		DiffuseMap="Belarus_plast__d_a.dds"
		NormalMap="Belarus_plast__d_a.dds"
		SpecularMap="chasti_s.dds"

	/>
	<Material
		MeshParts="hrom_lamp_miga"
		DiffuseMap="Belarus_hrom__d_a.dds"
		NormalMap="Belarus_hrom__n_d.dds"
		SpecularMap="chasti_s.dds"

	/>
</CombineXMesh>